<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title>Design Studio_Ching-Chia Renn</title>
    <link rel="icon" href="img/fav.png" type="image/x-icon">

    <!-- Bootstrap -->
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link href="ionicons/css/ionicons.min.css" rel="stylesheet">

    <!-- main css -->
    <link href="css/style.css" rel="stylesheet">


    <!-- modernizr -->
    <script src="js/modernizr.js"></script>

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
</head>

<body>

    <!-- Preloader -->
    <div id="preloader">
        <div class="pre-container">
            <div class="spinner">
                <div class="double-bounce1"></div>
                <div class="double-bounce2"></div>
            </div>
        </div>
    </div>
    <!-- end Preloader -->

    <div class="container-fluid">
       <!-- box-header -->
        <header class="box-header">
            <div class="box-logo">
                <a href="index.html"><img src="img/logo.png" width="120" alt="Logo"></a>
            </div>
            <!-- box-nav -->
            <a class="box-primary-nav-trigger" href="#0">
                <span class="box-menu-text">Menu</span><span class="box-menu-icon"></span>
            </a>
            <!-- box-primary-nav-trigger -->
        </header>
        <!-- end box-header -->

        <!-- nav -->
        <nav>
            <ul class="box-primary-nav">
                <li class="box-label">MDEF Journal</li>

                <li><a href="index.html">Home</a></li>
                <li><a href="about.html">About me</a></li>
                <li><a href="reflection.html">Reflection</a> <i class="ion-ios-circle-filled color"></i></li>
                <li><a href="fabAcademy.html">Fab Academy</a></li>
                <li><a href="project.html">Master Project</a></li>

                <li class="box-label">Follow me</li>
                <li class="box-social"><a target="_blank" href="https://www.facebook.com/chingchia.jen"><i class="ion-social-facebook"></i></a></li>
                <li class="box-social"><a target="_blank" href="https://www.instagram.com/chingchiajen/?hl=zh-tw"><i class="ion-social-instagram-outline"></i></a></li>
                <li class="box-social"><a target="_blank" href="https://www.linkedin.com/in/ching-chia-renn-a85285159/"><i class="ion-social-linkedin"></i></a></li>
                <li class="box-social"><a target="_blank" href="#0"><i class="ion-social-youtube"></i></a></li>
            </ul>
        </nav>
        <!-- end nav -->
    </div>

    <!-- main-container -->
    <div class="container main-container">


        <div class="col-md-12">
            <p class="center"><img width="200" height="200" src="img/portfolio/scenario.jpg" alt="" /></p>
            <h3 class="center">Future Scenario</h3>
            <div class="h-30"></div>
        </div>

        <div align="justify">
            <p>Speculating future scenarios is a means of reflection from the interventions. With the iteration between doing intervention and building future scenarios, really helping me to think broader and let me have more concrete thoughts.
              I think that future scenario is also a kind of vision of the project but said in a more clear way which is showing the possible future that the project can get involved and try to achieve.</p>
            <div class="h-30"></div>

            <h5>“We are moving from things that are fabricated to things that are farmed and moving from things that are constructed to which is grown. “</h5>
            <h5>– Maurice Conti</h5>
            <div class="h-30"></div>

            <h4>The future scenario of AI in the creative process</h4>
            <p>In the future, collaborating with AI will become an ordinary work for all kinds of creatos in their creative processes.
              With collaboration with AI, creatos will focus on how to farm their projects and the projects will grow up by themselves.</p>
            <p>In the age of AI, Artificial Intelligence will not only become part of our daily lives, which will be applied almost everywhere in every industry and become a very powerful technology to give us more personalized options, more flexible operations, and more diverse experiences, but also be a tool to inspire and train our imagination and creativity.
              In addition, AI will make machines moving from being more efficient, productive, and smarter to being more creative as well.
              In the creative projects, AI will be a design tool and a creative for designers and artists to bring out creativities.
              And creators have AI literacy to use the AI tools and apply to the projects, and they will be very used to collaborating with AI in the creative processes.
              And the creative process will become a series of interaction with AI.</p>
            <p>The role of the artist and designer will be no longer the same as before.
              AI will shift the human creator to become a creative director that will change the focus from creating to decision-making.
              With the collaboration of AI which will empower creators in the projects to enhance their creativity and imagination, and the creators will never be limited by any technological problem.</p>
            <p>Humans will have a new relationship with machines. Being augmented by AI, using them in a more initiative way, enhancing creative expression, and learning creativity with them. AI will be the power to build the ability of creativity, and provide people more freedom to express their ideas.
              But more importantly, it will be easier for everyone to become a creator without any technical limitation and we have already been used to how to collaborate with AI.
              There is nothing important with skill anymore, however, in order to be augmented by AIs, rather than controlled or influenced by them, creativity should be an ability for everyone to have, and it will be the only thing we need to learn and train because creativity is a powerful ability of humans to survive in the age that objects become smarter and smarter.</p>
            <div class="h-30"></div>
            <p class="center"><img width="500" src="img/reflections/DS/FS.jpg" alt="" /></p>
            <h5 class="center">The imagination of a design growing as a plant from the seed</h5>
            <div class="h-30"></div>

        </div>
        </div>


    <!-- end main-container -->


    <!-- footer -->
    <footer>
        <div class="container-fluid">
            <p class="copyright">Ching-Chia Renn © MDEF 2019-2020</p>
        </div>
    </footer>
    <!-- end footer -->

    <!-- back to top -->
    <a href="#0" class="cd-top"><i class="ion-android-arrow-up"></i></a>
    <!-- end back to top -->




    <!-- jQuery -->
    <script src="js/jquery-2.1.1.js"></script>
    <!--  plugins -->
    <script src="js/bootstrap.min.js"></script>
    <script src="js/menu.js"></script>
    <script src="js/animated-headline.js"></script>
    <script src="js/isotope.pkgd.min.js"></script>


    <!--  custom script -->
    <script src="js/custom.js"></script>

    <!-- google analytics  -->
    <script>
        (function (i, s, o, g, r, a, m) {
            i['GoogleAnalyticsObject'] = r;
            i[r] = i[r] || function () {
                (i[r].q = i[r].q || []).push(arguments)
            }, i[r].l = 1 * new Date();
            a = s.createElement(o),
                m = s.getElementsByTagName(o)[0];
            a.async = 1;
            a.src = g;
            m.parentNode.insertBefore(a, m)
        })(window, document, 'script', 'https://www.google-analytics.com/analytics.js', 'ga');

        ga('create', 'UA-76796224-1', 'auto');
        ga('send', 'pageview');
    </script>

</body>

</html>
